/* TAG */
a { text-decoration: none!important }
/* ID */
#footer { border-top: none }
#copyrights { padding: 10px 0px }

/* CLASS */
.heading-block.center > span, .heading-block.text-center > span, .center .heading-block > span, .text-center .heading-block > span { max-width: 100% }
.heading-block h2 { color:#db2216; font-size: 40px }
.heading-block h2.white { color:white; font-size: 40px }
.heading-block h2 + span { font-size: 30px }
.menu-link span { display: inline-block; }
.dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link { color: #CCC; }
.heading-block::after { content: none }
.fbox-icon i, .fbox-icon img { background: none }
.services-grid .feature-box { background-color: white; border: none!important }

@media (min-width: 992px){
	.primary-menu .menu-container .menu-link {
		padding: 15px 9px;
		font-size: 11px;
	}
}
@media (max-width: 991px){
	#header.transparent-header.dark:not(.sticky-header) #header-wrap { background-color: #a11910 }
}